Subject: Re: sshd on NT
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Gbenga <[email-masked]>, [email-masked]
Date: Thu, 15 Feb 2001 13:14:20 -0500

At 01:03 PM 2/15/2001, Earnie Boyd wrote:
>"Larry Hall (RFK Partners, Inc)" wrote:
> > 
> > At 09:52 AM 2/15/2001, Gbenga wrote:
> > >Hi All,
> > >
> > >I have just run a full installation of
> > >cygwin/opensshd/vim.
> > >
> > >According to the README file in opensshd, I need to
> > >run /usr/bin/ss-config, to get all the configuration
> > >files in place.
> > >
> > >I did but the script did not run complete. The script
> > >created rsa/dsa file plus the fingerprint,but was
> > >looking for grep and cat.
> > >
> > >Is there any other packages Ineed to download ? I just
> > >need a full-feature opensshd ( just like we have it
> > >under Unix!)
> > >
> > >I followed the set up instruction to the letter. Ia
> > >ctually setup from the Internet.
> > >
> > >Please what else is missing ??
> > 
> > Really, if you don't know the packages you need, you should
> > install them all.  The pick-and-choose approach is just going
> > to cause you headaches.
> > 
>
>This answer doesn't fit.  All I want is to be able to use the ssh
>daemon.  "What else is required" is an appropriate question.  Perhaps a
>modification for the setup.hint files could be to list the dependencies
>so that when someone selects only the foo package it will also install
>the bar package.  All packages are dependent on the cygwin package so
>that would be an automagical dependency.

OK, does this answer fit then?

Patches gratefully considered.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple